body {
  justify-content : center;
  display         : flex;
  flex-direction  : column;
  margin          : 0;
  align-items     : center;
  min-height      : 100vh;
  text-align      : center;
  background-image: url('seamless-pattern-with-green-stars-white-background_197792-5248.jpg');
}

body article {
  width           : fit-content;
  padding         : 1em;
  border          : 1px solid black;
}

body article ul, ol {
  text-align         : left;
  padding-left       : 0;
  list-style-position: inside;
}

body h1, article, footer {
  background-color: white;
}